<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/fontello.css">
</head>
<body>
   <header>
        <div class="contenedor">
            <h1 class="icon-food">Mi alimentación</h1>
            <input type="checkbox" id="menu-bar">
            <label for="menu-bar" class="icon-menu"></label>
            <nav class="menu">
                <a href="">Inicio</a>
                <a href="">Articulos</a>
                <a href="">Contacto</a>
            </nav>
        </div>
    </header>
    <section id="encabezado">
        <img src="img/frutas.jpg">
            <div class="contenedor">
                <h2>Mascotas felices</h2>
                <p>¿Cuál es la mejor mascota?</p>
                
            </div>
    </section>
    <table >
        <caption>Contenido nutricional por cada 100 g de alimento.</caption>
        <tr> 
            <th>Alimento</th> 
            <th>Calorías (kCal)</th> 
            <th>Grasas (g)</th>
            <th>Proteína (g)</th> 
            <th>Carbohidratos (g)</th>
        </tr>
        <tr> 
            <td><a href="propiedades.html" href="#arandano">Arándano</a></td> 
            <td>49</td> 
            <td>0.2</td>
            <td>0.4</td>
            <td>12.7</td>
        </tr>
        <tr> 
            <td><a href="propiedades.html" href="#platano">Plátano</a></td> 
            <td>90</td>
            <td>0.3</td>
            <td>1.0</td> 
            <td>23.5</td>
        </tr>
        <tr> 
            <td>Cereza</td>
            <td>46</td> 
            <td>0.4</td>
            <td>0.9</td> 
            <td>10.9</td>
        </tr>
        <tr> 
            <td>Fresa</td> 
            <td>37</td> 
            <td>0.5</td>
            <td>0.8</td> 
            <td>8.3</td>
        </tr>
    </table>
</body>
</html>